

/* Styling for the text, fonts, and backgrounds */

 
 
  Header {
    background-color: #70826a;
    font-family: "Lacquer", serif;
    text-align: center;
    line-height: 100px;
    color: #21280e;
     box-sizing: border-box;
    border: 3px solid #93885a;
    border-radius: 15px;
    margin: 30px 0px 30px 0px;
}



 body {
    background-image: url("https://i.pinimg.com/736x/13/f0/08/13f00891a590e6a4d723bc43e3804608.jpg");
    box-sizing: border-box;
    border: 3px solid #93885a;
    border-radius: 15px 15px 15px 15px;
    margin-left: 25%;
    margin-right: 25%;
    padding: 25px 25px 75px 25px;
}



  h1 {
    box-sizing: border-box;
    border: 3px solid #49421e;
    border-radius: 15px;
    margin: 15px;
}



  h2, h4, h5, p {
    box-sizing: border-box;
    border: 3px solid #090a04;
    border-radius: 15px;
    margin: 15px;
    
    
}

  h4,h2 {
    background-color: #70826a;
    font-family: "Jim Nightshade";
    text-align: center;
    line-height: 50px;
    margin: 0;
    color: #49421e;
    
}



h5 {
    background-color: #70826a;
    font-family: "fantasy";
    text-align: center;
    line-height: 50px;
    margin: 0px 30% 0px 30%;
}



  hr {
  color: #93885a; 
    
}



 a:link {
    color: #21280e;
    
}



  a:active {
    color: #d4e096;
    
}



  a:visited {
    color: #090a04;
    
}



.lacquer-regular {
  font-family: "Lacquer", system-ui;
  font-weight: 400;
  font-style: normal;
}


.jim-nightshade-regular {
  font-family: "Jim Nightshade", cursive;
  font-weight: 400;
  font-style: normal;
}

 
 
 
/* flexboxes, borders */


  .navbar {
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;
    
    /* order: About the Hollow", "Strikemarks", "The Campfire", "Dig Your Own Hole!" ; */

  .navchild {
    margin: 2px;
    margin-top: 7%;
    padding: 5px;
    background-color: #70826a;
    box-sizing: border-box;
    border: 2px solid #49421e;
    border-radius: 20px 20px 20px 20px;
    text-align: center;
    
}


 .naventer {
   display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    flex-wrap: nowrap;
}
 
 
  .enterchild {
    margin: 2px;
    padding: 5px;
    background-color: #49421e;
    box-sizing: border-box;
    border: 2px solid ;
    border-radius: 20px 20px 20px 20px;
}









  